<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="DistributionCentrum"	text="Logistiek Distributiecentrum"/>
		<text name="function_LDCHelper"		text="Distributie van wol, geitenmelk, eieren, honing, steen en mest"/>		
		<text name="LDCHelper"				text="Distributie van wol, geitenmelk, eieren, honing, steen en mest"/>
		<text name="action_spawnPallets"	text="Palletgeneratie blokkeren"/>
		<text name="action_blockPallets"	text="Palletgeneratie toestaan"/>
		<text name="action_liftUP"			text="Dak"/>
		<text name="action_liftDOWN"		text="Begane grond"/>
		<text name="action_hide"			text="Verbergen"/>
		<text name="action_unhide"			text="Weergeven"/>
		<text name="action_5k"				text="Selecteer 5.000"/>
		<text name="action_50k"				text="Selecteer 50.000"/>
		<text name="action_250k"			text="Selecteer 250.000"/>
		<text name="standard"         		text="Standaard"/>
		<text name="standardRoof"     		text="Standaard en glazen dak"/>
		<text name="standardSolar"    		text="Standaard en zonne-energie"/>
		<text name="wood"             		text="Metaal en hout"/>
		<text name="woodRoof"         		text="Glazen dak"/>
		<text name="woodSolar"        		text="Metaal, hout en zonne-energie"/>
    </texts>
</l10n>